a {
    text-decoration: none;
}

a h5 {
    color: initial;
    transition: .3s linear all;
}

a:hover h5 {
    color: #ff6600;
}

.card-produtos {
    min-height: 490px;
}

.btn-detalhes {
    background: linear-gradient(125deg, rgb(245, 161, 71) 0%, rgb(231, 131, 1) 50%, rgb(232, 90, 0) 100%);
    border: none;
    padding: 10px 20px;
    width: 100%;
    border-radius: 30px;
}

.card-body {
    width: 100%;
    text-align: center;
}

.produto-desc {
    padding: 5px 0;
}

.marca-produto {
    color: #ff6600;
    font-size: 1rem;
    font-weight: 600;
    text-decoration: none;
}

.codigo-produto {
    font-weight: 700;
}

.ver-mais {
    background: linear-gradient(125deg, rgb(245, 161, 71) 0%, rgb(231, 131, 1) 50%, rgb(232, 90, 0) 100%);
    border: none;
    padding: 10px 30px;
    border-radius: 30px;
    color: #fff;
    margin: 50px 0;
}

@media (min-width: 1400px) {
    .card-produtos {
        min-height: 510px;
    }
}
